/* branding */

/*body.addfox-brand-color #primary{*/
/*    background-color: #babeef;*/
/*}*/

.common__brand-banner {
    padding: 0 14px;
    margin-bottom: 2rem;
    width: 100%;
    position: relative;
}

@media(max-width: 900px){

    .common__brand-banner {
        padding: 0;
        width: 100%;
    }
}


body.addfox-brand-color .brend-background {
    position: relative;
}

§body.addfox-brand-color.home .site__main {
    /*background: #fff;*/
    padding-top: 2rem;
    border-radius: 8px 8px 0 0;
}

body.addfox-brand-color.single .site__main {
    /*background: #fff;*/
    border-radius: 8px 8px 0 0;
}

/*body.addfox-brand-color.single .article___content-header-taxonomy {*/
/*    padding: 2rem;*/
/*}*/


body.addfox-brand-color.home .site__main-wrap {
    background: transparent;

}

body.addfox-brand-color.single .site__main-wrap {
    padding-top: 0;
    background: transparent;
}


body.addfox-brand-color.tag .site__main,
body.addfox-brand-color.category .site__main {
    border-radius: 8px 8px 0 0;
}

body.addfox-brand-color.tag .site__main-wrap,
body.addfox-brand-color.category .site__main-wrap {
    padding-top: 2rem;
    border-radius: 8px 8px 0 0;
}

/*body.addfox-brand-color.category .category-image__submenu a.category-image__submenu-link {*/
/*    color: #fff;*/
/*}*/

body.addfox-brand-color .brend-background {
    position: relative;
}

body.addfox-brand-color .site__main-wrap {
    flex-direction: column;
    /*background-color: #fff;*/
    z-index: 1;
}

body.addfox-brand-color .comment__block-wrapper {
    overflow-x: hidden;
}

body.addfox-brand-color .paginator__wrapper {
    /*background: #fff;*/
    z-index: 1;
}

body.addfox-brand-color .site__wrap > header.header {
    /*background: #fff;*/
}

body.addfox-brand-color .article___content-header {
    padding-top: 0;
}

body.addfox-brand-color .article___content-text-wrap {
    padding: 0 1.5rem;
}

@media (max-width: 1860px) {
    body.addfox-brand-color .article___content-text-wrap {
        padding: unset;
    }
}


body.addfox-brand-color .site__footer {
    /*background: #fff;*/
    position: relative;
    z-index: 2;
}

body.addfox-brand-color .adfox-banner-background {
    z-index: 1;
}

@media (max-width: 1860px) {
    body.addfox-brand-color .brend-background a {
        background-size: contain;
    }
}

@media (max-width: 1820px) {
    body.addfox-brand-color .brend-background a {
        background-size: cover;
    }
}
